How to install libclassycle-java on Debian Unstable (Sid)